Subject: Re: Aircraft walkarounds 1
From: "Steve Bamford" <[email-masked]>
To: "steve murray" <[email-masked]>
Date: Tue, 22 Jan 2002 01:13:57 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "steve murray" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Saturday, September 22, 2001 5:34 AM
Subject: Re: Aircraft walkarounds 1

> Steve,
> Here is my first walkround, the Wessex HU5.  I will send the pictures in
> pairs as they are too big for a one off e mail. so expect  four  e mails!
> ----- Original Message -----
> From: "Steve Bamford" <[email-masked]>
> To: "steve murray" <[email-masked]>
> Sent: Saturday, September 22, 2001 6:02 AM
> Subject: Re: Aircraft walkarounds
>
>
> > Hi Steve,
> > I'd love all these when you have the time.
> >
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
> >
> > ----- Original Message -----
> > From: "steve murray" <[email-masked]>
> > To: <[email-masked]>
> > Sent: Wednesday, September 19, 2001 12:49 PM
> > Subject: Aircraft walkarounds
> >
> >
> > > Hello Steve.
> > >
> > > My name is Steve Murray and I have some good in detail shots of the
> > > following Aircraft that I would be happy  to let you have for your
> > > walkaround section. They are all my own work so no copyright problems
> and
> > > mostly British subjects which seem to be in short supply on your site!
> > >
> > > The pictures I have are of;
> > >
> > > Gloster Meteor FR9
> > > Gloster Meteor NF12
> > > DeHavilland Sea Vixen FAW2
> > > Blackburn Buccaneer S1
> > > Supermarine Swift FR5
> > >
> > > If you want them just Mail me back and I will start Scanning them in
for
> > > you.
> > >
> > > Steve M
> > >
> >
>